AsterNet Class Library (Sandcastle documentation)

| ManagerConnection KeepAliveAfterAuthenticationFailure Property

Set to true to try reconnecting to ther asterisk serve even if the reconnection attempt threw an AuthenticationFailedException.
Default is false.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool KeepAliveAfterAuthenticationFailure { get; set; }

    Public Property KeepAliveAfterAuthenticationFailure As Boolean
    	Get
    	Set

    public:
    property bool KeepAliveAfterAuthenticationFailure {
    	bool get ();
    	void set (bool value);
    }

    member KeepAliveAfterAuthenticationFailure : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace